.block-trois-cartes{
	width: 1146px;
	height: 1358px;
	margin: 97px auto 165px;
	background-image: url('data:image/svg+xml,%3Csvg%20width%3D%221146%22%20height%3D%221358%22%20viewBox%3D%220%200%201146%201358%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Crect%20y%3D%22532%22%20width%3D%221146%22%20height%3D%22643%22%20rx%3D%2241%22%20fill%3D%22url(%23paint0_linear_603_1612)%22%20fill-opacity%3D%220.2%22%2F%3E%3Cpath%20d%3D%22M285.645%20524.87C285.64%20524.624%20285.633%20524.291%20285.624%20523.88C285.605%20522.929%20285.576%20521.562%20285.544%20519.901C285.478%20516.578%20285.393%20512.075%20285.314%20507.353C285.156%20497.903%20285.024%20487.6%20285.122%20484.119L285.122%20484.116C285.615%20462.794%20284.874%20457.435%20284.56%20439.876L284.503%20436.192L284.275%20414.854L437.97%20415.224L438.048%20415.196L797.574%20292.739L977.543%20293.172L978.965%20403.188L818.045%20402.801L817.966%20402.828L463.256%20525.297L285.645%20524.87Z%22%20stroke%3D%22%23A9B0BF%22%2F%3E%3Cpath%20d%3D%22M294.393%201065.34C294.388%201065.12%20294.382%201064.83%20294.374%201064.47C294.355%201063.6%20294.329%201062.35%20294.298%201060.82C294.236%201057.78%20294.156%201053.65%20294.082%201049.32C293.934%201040.66%20293.811%201031.22%20293.914%201028.03L293.915%201028.03C294.465%201007.18%20293.591%201002.97%20293.347%20984.093L293.142%20964.574L446.831%20964.943L446.904%20964.92L806.571%20852.739L986.544%20853.171L987.845%20953.936L826.933%20953.549L826.859%20953.573L472.012%201065.77L294.393%201065.34Z%22%20stroke%3D%22%23A9B0BF%22%2F%3E%3Cdefs%3E%3ClinearGradient%20id%3D%22paint0_linear_603_1612%22%20x1%3D%22573%22%20y1%3D%22630.357%22%20x2%3D%22573%22%20y2%3D%221175%22%20gradientUnits%3D%22userSpaceOnUse%22%3E%3Cstop%20stop-color%3D%22white%22%20stop-opacity%3D%220%22%2F%3E%3Cstop%20offset%3D%221%22%20stop-color%3D%22%231B355E%22%2F%3E%3C%2FlinearGradient%3E%3C%2Fdefs%3E%3C%2Fsvg%3E');
	display: flex;
    flex-direction: column;
    gap: 78px;
    align-items: center;
}
.page-template-tpl-industrie-bas .block-trois-cartes{
	margin: 0px auto 165px;
}

.page-template-tpl-industrie-levell3 .block-trois-cartes{
	width: 1146px;
	height: 643px;
	margin: 146px auto 61.49px;
	border-radius: 41px;
	display: flex;
    flex-direction: column;
    gap: 78px;
    align-items: center;
}
.block-trois-cartes .block-trois-cartes-titre{
	display: flex;
	width: 876px;
	height: 177px;
	flex-direction: column;
	justify-content: center;
	flex-shrink: 0;
	color: #1B355E;
	text-align: center;
	font-family: "Exo 2";
	font-size: 40px;
	font-style: normal;
	font-weight: 400;
	line-height: 133%; /* 53.2px */
	margin: 0 auto;
}
.block-trois-cartes .block-trois-cartes-titre strong{
	font-weight: 600;
}
.block-trois-cartes .block-cartes {
    display: flex;
    flex-wrap: wrap;
    gap: 23px;
    align-self: center;
    width: 977px;
	margin-top: 100px;
}
.block-trois-cartes .block-carte{
	width: 468px;
	height: 540px;
	flex-shrink: 0;
	border-radius: 37px;
	background: #FFFFFF;
	position: relative;
	padding: 35px 43px 77px 72px;
	    display: flex
;
    flex-direction: column;
    gap: 23px;
    justify-content: space-between;
}
.block-trois-cartes .block-carte .block-carte-cat{
	color: #1B355E;
	font-family: "Exo 2";
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: 23px;
	text-transform: uppercase;
	display: flex;
	display: flex;
    align-items: center;
    gap: 12px;
}
.block-trois-cartes .block-carte .block-carte-cat:after{
	content: '';
	width: 31.06px;
	height: 27.96px;
	background-image: url('data:image/svg+xml,%3Csvg%20width%3D%2232%22%20height%3D%2228%22%20viewBox%3D%220%200%2032%2028%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M9.68%209.14H0V4.81H8.94L21.21%200H31.06V4.33H21.94L9.68%209.14Z%22%20fill%3D%22%23C81D17%22%2F%3E%3Cpath%20d%3D%22M9.68012%2018.5502H3.87012V14.2202H8.94012L21.2101%209.41016H27.1901V13.7402H21.9401L9.68012%2018.5502Z%22%20fill%3D%22%23C81D17%22%2F%3E%3Cpath%20d%3D%22M9.68%2027.9603H0V23.6303H8.94L21.21%2018.8203H31.06V23.1503H21.94L9.68%2027.9603Z%22%20fill%3D%22%23C81D17%22%2F%3E%3C%2Fsvg%3E');
}
.block-trois-cartes .block-carte .block-carte-description{
	color: #1B355E;
	font-family: "Exo 2";
	font-size: 30px;
	font-style: normal;
	line-height: 40px; /* 133.333% */
	font-weight: 300;
	display: flex;
	width: 353px;
	flex-direction: column;
	justify-content: center;
	flex-shrink: 0;
}
.block-trois-cartes .carte-1 .block-carte-description,
.block-trois-cartes .carte-3 .block-carte-description,
.block-trois-cartes .carte-1 .block-carte-cat,
.block-trois-cartes .carte-3 .block-carte-cat{
	color: #FFFFFF;
}
.block-trois-cartes .block-carte-description strong,
.block-trois-cartes .block-carte-description h3{
	font-weight: 600;
	
}
.block-trois-cartes .block-carte img{
	width: 74px;
	height: 74px;
	flex-shrink: 0;
	aspect-ratio: 56/57;
	position: absolute;
	top: 16px;
	right: 39px;
}
.block-trois-cartes .carte-1{
	margin-top: -100px;
	background: #4FA51D;
	box-shadow: 0px 212px 85px rgba(0, 0, 0, 0.01), 0px 120px 72px rgba(0, 0, 0, 0.05), 0px 53px 53px rgba(0, 0, 0, 0.09), 0px 13px 29px rgba(0, 0, 0, 0.1);
}
.block-trois-cartes .carte-2{
	filter: drop-shadow(0px 240px 96px rgba(0, 0, 0, 0.01)) drop-shadow(0px 135px 81px rgba(0, 0, 0, 0.05)) drop-shadow(0px 60px 60px rgba(0, 0, 0, 0.09)) drop-shadow(0px 15px 33px rgba(0, 0, 0, 0.1));

}
.block-trois-cartes .carte-3{
	margin-top: -100px;
	background: #1B355E;
	box-shadow: 0px 212px 85px rgba(0, 0, 0, 0.01), 0px 120px 72px rgba(0, 0, 0, 0.05), 0px 53px 53px rgba(0, 0, 0, 0.09), 0px 13px 29px rgba(0, 0, 0, 0.1);
}


.block-trois-cartes a {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	padding: 0px 23px 0px 59px;
	gap: 22px;
	background-color: #FFFFFF;
	border: 1px solid #909FB8;
	box-shadow: 0px 6px 16.3px rgba(27, 53, 94, 0.25);
	border-radius: 22px;
	font-family: 'Exo 2';
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 51px;
	color: #1B355E;
	text-decoration: none;
	width: 244px;
	height: 60px;;
	background-image: url('data:image/svg+xml,%3Csvg%20width%3D%2230%22%20height%3D%2230%22%20viewBox%3D%220%200%2030%2030%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M21.6667%2015L17.5%2010M21.6667%2015L17.5%2020M21.6667%2015H8M28.5%2015C28.5%2022.4558%2022.4558%2028.5%2015%2028.5C7.54416%2028.5%201.5%2022.4558%201.5%2015C1.5%207.54416%207.54416%201.5%2015%201.5C22.4558%201.5%2028.5%207.54416%2028.5%2015Z%22%20stroke%3D%22%231B355E%22%20stroke-width%3D%222%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%2F%3E%3C%2Fsvg%3E');
	background-repeat: no-repeat;
    background-size: 27px;
    background-position: 153px 50%;
}

.block-trois-cartes a:hover {
	background: #1B355E;
	color: #FFF;
	background-image: url('data:image/svg+xml,%3Csvg%20width%3D%2229%22%20height%3D%2230%22%20viewBox%3D%220%200%2029%2030%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M21.1667%2015.3623L17%2010.3623M21.1667%2015.3623L17%2020.3623M21.1667%2015.3623H7.5M28%2015.3623C28%2022.8181%2021.9558%2028.8623%2014.5%2028.8623C7.04416%2028.8623%201%2022.8181%201%2015.3623C1%207.90646%207.04416%201.8623%2014.5%201.8623C21.9558%201.8623%2028%207.90646%2028%2015.3623Z%22%20stroke%3D%22white%22%20stroke-width%3D%222%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%2F%3E%3C%2Fsvg%3E');
	background-repeat: no-repeat;
	background-size: 27px;
    background-position: 153px 50%;
	border: 1px solid #1B355E;
	
}